Ver Recientes
  • ❗❕ 📢📢 !Activo! Campeonato WTCC 2024 - 28 pilotos inscritos ❕❗ Información aquí

Cefsharp

Mikel

New member
Buenas, he instalado content manager. Y no puedo descargar nada me salta este error:
“CefSharp plugin is required for SRS to work”
“No disponible, la version de aplicacion requerida es 0.8.2305”
Ayuda porfavor!
 
Última modificación:
Ni idea, no puedo ayudarte . Lo siento.

Siempre queda la opción de reinstalar el juego y el content manager.

Saludos y bienvenido al foro!
 

Oferta en Amazon

Ultimos Mensajes

Subir